package com.syc.slm.tools.config;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

@Data
@Configuration
public class InfluxdbConfig {

    @Value("${influxdb.host}")
    public String host;
    @Value("${influxdb.port}")
    public String port;
    @Value("${influxdb.username}")
    public String username;
    @Value("${influxdb.password}")
    public String password;
}
